@use "src/styles/mixins";

.title {
  margin-bottom: 40px;
  font-family: "Seymour One", sans-serif;
  font-size: 38px;
  line-height: 44px;
  word-break: break-word;

  @include mixins.for-tablet {
    font-size: 68px;
    line-height: 83px;
    margin-bottom: 80px;
  }

  @include mixins.for-desktop {
    font-size: 78px;
    line-height: 83px;
  }
}

.title__line {
  display: block;
}

// Button
.button {
  padding: 16px 33px;
  border: 3px solid var(--border-color);
  border-radius: 100px;

  &:hover {
    background: var(--background-color-inverse-transparent);
  }

  &:active {
    background: var(--background-color-transparent);
  }
}
